link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #000000;
	text-decoration: none;

}
.menulist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #FFCC33;
	text-decoration: none;
	cursor: hand;


}
.mainbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
	text-indent: 0pt;
	width: 80%;
	left: auto;
	position: static;
	margin-left: 20pt;



}
.heading {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: x-large;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	text-align: center;

}
.subheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
	text-align: center;
	padding: 3px;
	border-top-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-bottom-style: solid;


}
.profileframe {
	left: 25%;
	top: 15px;
	position: absolute;
}
.iframebody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
	margin-right: 5pt;
	margin-left: 5pt;
}
.bodylist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
	text-decoration: none;
}
.menucell {
	background-color: #006600;
	background-position: center;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFCC33;
	font-size: x-small;


}
a.menulist:hover {
	color: #FFFFCC;
	background-repeat: no-repeat;

}
a.bodylist:hover {

	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FF0000;
	text-decoration: none;
}
td.menucell:hover {
	background-color: #FFCC33;
}
a {
	text-decoration: none;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #000000;
	text-decoration: none;
	text-align: center;
}
.captionpic {
	font-family: "Times New Roman", Times, serif;
	font-size: small;
}
.articlebody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	width: 80%;
	margin-left: 20pt;
	margin-right: 40pt;


}
